.field-name-field-title.h2{
    font-size: 34px;
    font-weight: 700;
    padding: 38px 0 2px;
    line-height: 40px;
}

.view-par-cards img{
    margin: 0 auto;
}

.field-name-field-par > div > .field-item{
        margin: 30px 0;
}
.paragraphs-items .field-name-field-title .field-item{
        margin: 30px 0 0 0 ;
}

.paragraphs-item-card-gor{ margin: 20px 0;}

.field-name-fa i
{
    text-align: center;
    display: block;
    margin: 20px;
}

.panel-group .panel {
    border-radius: 0px;
}

.panel-heading {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}

.panel-group .panel + .panel {
    margin-top: 0px;
}

.paragraphs-item-card{
    margin-bottom: 10px; 
}

.taxonomy-term-description{
    margin-bottom: 20px; 
}

.strong {font-weight: 700;}

.text-gray{ color:#999;}